# Command: Last

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Last - Return the last element of an array or string

Synopsis:

    string Last -> char
      array Last -> arrayelement

Examples:

    (train) Last -> 110
      [1 2 3] Last -> 3
      [(this) (is) (an) (example)] Last -> (example)

Author:

    docu edited by Sirko Straube

SeeAlso:

- First
- Rest
- Most

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative